{% extends 'base.html' %}

{% block title %}
    Eliminar Libro
{% endblock %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        <h1>¿Realmente desea eliminar el libro {{ libro_found.titulo }} ?</h1>
        <a href="{% url 'libro:eliminar_libro' libro_found.id %}">
            <button class="btn btn-success" type="submit">Sí</button>
        </a>
        <a href="{% url 'libro:listar_libros' %}">
            <button class="btn btn-danger" type="button">No</button>
        </a>
    </form>
{% endblock %}
